.entrants > h2 {
  font-family: "Campus 700";
  font-feature-settings: "case" on;
  font-size: 26px;
  line-height: 39px;
  text-transform: uppercase;
  color: black;
  padding: 40px 70px 24px;
  margin: 0px 0px 24px 0px;
  max-width: 1512px;
  margin: auto;
}

.faculties-content {
  max-width: 1512px;
  margin: auto;
  padding: 0px 70px 100px;
  display: flex;
  gap: 25px;
  justify-content: space-between;
}

.faculties-content aside {
  background: #292a2a;
  border-radius: 8px;
  height: min-content;
}

.faculties-content aside > ul {
  list-style-type: none;
  margin: 0;
  padding: 24px 0 !important;
  cursor: default;
  max-width: 530px;
  min-width: 450px;
}

.faculties-content aside > ul > li {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 27px;
  text-transform: uppercase;
  font-feature-settings: "case" on;
  color: white;
  padding: 10px 35px;
  margin: 8px 0;
  transition: 0.3s ease-in-out;
  white-space: nowrap;
  cursor: pointer;
  text-wrap: wrap;
}
.faculties-content aside > ul > li:not(.active):hover {
  background: rgba(255, 255, 255, 0.15);
}

.faculties-content aside > ul > .active {
  background: #ffd600;
  color: black;
}

.faculties-content aside > ul > li a {
  color: inherit;
  text-decoration: none;
}

.faculties-content article > .info {
  display: flex;
  gap: 20px;
  color: #292a2a;
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  line-height: 30px;
  background: #ffd600;
  border-radius: 8px;
  margin-bottom: 10px;
}

.faculties-content article > .info > p,
.faculties-content article > .info > .info-mobile {
  margin: 0;
  display: flex;
  gap: 8px;
  padding: 15px 20px;
}

.faculties-content article > .info > p {
  text-align: justify;
}

.info p {
  font-family: 'Helvetica';
  font-weight: 400;
  font-size: 17px;
  line-height: 30px;
  color: #292A2A;
  margin: 0;
}

.info-mobile {
  gap: 8px;
}

.copy {
  display: flex;
  gap: 8px;
  position: relative;
}
.copy p {
  margin: 0 !important;
}
.copy span {
  font-weight: 700;
}
.copy > .tooltipText {
  visibility: hidden;
  background-color: black;
  color: #FFFFFF;
  font-size: 12px;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  top: -40px;
  right: -12px;
  z-index: 1;
}

.copy > img {
  cursor: pointer;
}

.subjects-table {
  margin: 0 !important;
  width: 100% !important;
  border-collapse: collapse;
  cursor: default;
}

.subjects-table td {
  text-align: center;
  white-space: nowrap;
}

.subjects-table td:first-child {
  text-align: left !important;
  white-space: unset !important;
}

.subjects-table th {
  font-family: "Campus 300";
  font-size: 18px;
  line-height: 28px;
  color: white;
  text-transform: uppercase;
  font-feature-settings: "case" on;
}

.subjects-table tr {
  background: white;
}

.subjects-table th:first-child,
.subjects-table td:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.subjects-table th:last-child,
.subjects-table td:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.subjects-table td {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 28px;
  color: black;
}

.subjects-table tr:first-child {
  background: #292a2a;
}

.subjects-table td,
.subjects-table th {
  padding: 10px 16px;
}

/* .subjects-table .different-subject {
  padding: 10px 16px;
  background: #f0f0f0;
  border-radius: 8px;
  font-family: "Campus 600";
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  font-feature-settings: "case" on;
  color: #292a2a;
} */

.subjects-table .additional-subject {
  font-family: 'Campus 600';
  font-feature-settings: "case" 1;
  background: #F0F0F0;
  border-radius: 8px;
}
.mobile-table {
  margin-bottom: 2rem;
}
.mobile-table > h2 {
  margin: 2rem 0 0;
  font-family: "Campus 700";
  font-size: 18px;
  line-height: 27px;
  text-transform: uppercase;
  font-feature-settings: "case" on;
  color: #000000;
}
.mobile-table > h6,
.mobile-table > div {
  padding: 10px;
  margin: 0;
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 28px;
}
.mobile-table > h6 {
  background: #f3f3f3;
  border-radius: 8px;
  margin-top: 1rem;
}
.mobile-table > div {
  margin-top: 0.25rem;
}
.mobile-table p {
  margin: 0;
}
.mobile-table span {
  font-family: "Campus 700";
}

.mobile-table .additional-subject {
  font-family: 'Campus 700';
  font-size: 18px;
  line-height: 27px;
  font-feature-settings: "case" 1;
  text-transform: uppercase;
  padding: 0;
  margin: 32px 0 0;
}

hr {
  margin: 24px 0;
}

.note-container {
  padding-left: 16px;
}

.note-container p {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 28px;
}

.pdfs-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 24px;
}

.pdf {
  display: flex;
  align-items: center;
  width: min-content;
  background: #f7f9fc;
  gap: 13px;
  border: 1px solid #f1f1f1;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  padding: 10px 15px;
  transition: 0.3s ease-in-out;
  cursor: default;
}

.pdf:hover {
  background: #f0f3f5;
}

.pdf > p {
  margin: 0;
  white-space: nowrap;
  font-family: "Campus 600";
  font-feature-settings: "case" 1;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  text-align: left;
}

.tooltipText {
  padding-left: 16px;
}
.tooltipText p {
  font-family: 'Campus 700';
  font-size: 20px;
  line-height: 30px;
  color: #000000;
  margin: 0;
}

.icon-tooltip {
  font-family: "Campus 800";
  font-size: 20px;
  line-height: 30px;
  color: black;
  padding-inline: 10px;
  /* margin-bottom: 16px; */
}

.tooltip-inner {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 21px;
  padding: 16px;
  max-width: 360px;
  text-align: left;
}
.icon-tooltip img {
  width: 25px;
  height: 25px;
}
.icon-tooltip + div,
.icon-tooltip + div p {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 0px;
}

.below-tooltip {
  background: unset !important;
}

.below-tooltip > p {
  font-family: 'Campus 500' !important;
  font-size: 16px !important;
  line-height: 28px !important;
  color: #000000 !important;
  margin: 8px 0 0 !important;
  padding: 0 0 0 16px !important;
}

article > p {
  font-family: "Campus 500";
  font-style: normal;
  font-size: 16px;
  line-height: 28px;
  color: black;
  padding-inline: 16px;
  margin: 0;
}

.tuition {
  display: flex;
  justify-content: space-between;
  padding: 15px 20px;
  background: #f5f5f5;
  border-radius: 8px;
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  font-feature-settings: "case" on;
  color: black;
  margin: 16px 0 29px;
  gap: 8px;
  align-items: center;
}

.tuition .tution-yellow,
.tuition .tution-gray,
.tuition .tution-white {
  width: 16px !important;
  height: 16px;
  border-radius: 4px;
  margin: auto 0 !important;
}
.tuition > div {
  display: flex;
  gap: 6px;
}

.faculties-content > article > img {
  width: 100%;
  min-width: 835px;
}

.tuition p {
  margin: 0;
}

.tution-yellow {
  background: #FFD600;
}

.tution-white {
  background: white;
  border: 1px solid black;
}

.tution-gray {
  background: #6A6A6A;
  border: 1px solid black;
}





/* R E S P O N S I V E */


@media screen and (max-width: 1474px) and (min-width: 1200px) {
  .tuition p {
    width: min-content;
  }
}

@media screen and (max-width: 1445px) {
  .faculties-content aside > ul >li {
    white-space: unset;
  }
  .faculties-content article {
    width: 835px;
  }
}

@media screen and (max-width: 1359px) {
  .entrants > h2,
  .faculties-content {
    padding-inline: 15px;
  }
  .entrants > h2 {
    font-size: 20px;
    margin: 0;
    padding: 24px 15px 24px;
  }
}

@media screen and (max-width: 1199px) {
  .entrants > h2 {
    padding: 24px 45px 24px;
  }
  .faculties-content {
    flex-direction: column;
    padding: 0px 45px 40px;
    gap: unset;
  }
  .faculties-content aside {
    width: 100%;
    max-width: unset;
    background: unset;
  }
  .faculties-content aside > ul {
    padding-top: 0 !important;
    max-width: unset;
  }
  .faculties-content > aside > ul > li {
    background: #292a2a;
    padding: 0.75rem 1rem;
    border-radius: 8px;
  }
  .faculties-content aside > ul > li:not(.active):hover {
    background: rgba(0, 0, 0, 0.75);
  }
  .faculties-content article {
    width: unset;
  }
  .faculties-content article > .info {
    flex-direction: column;
    gap: 0.5rem;
    background: unset;
  }
  .faculties-content article > .info > .info-mobile {
    justify-content: space-between;
    padding: 0.75rem 1rem;
    border-radius: 8px;
    background: #ffd600;
  }
  .faculties-content article > .info > p {
    justify-content: space-between;
    background: #f3f3f3;
    border-radius: 8px;
    padding: 0.75rem 1rem;
    text-align: left;
  }
  .tuition {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    margin: 1rem 0;
    padding: 10px 0;
  }
  .faculties-content article > img {
    min-width: unset;
  }
}

@media screen and (max-width: 768px) {
  .faculties-content {
    flex-direction: column;
    padding: 1.5rem 1rem;
    gap: unset;
  }
  .faculties-content aside > ul {
    min-width: unset !important;
  }
  /* .mobile-table {
    display: block;
  } */
  .entrants > h2 {
    display: none;
  }
  /* .subjects-table, */
  .icon-tooltip,
  hr,
  .faculties-content article > img {
    display: none;
  }
}

.mobile-table,
.facultyFinanceItem,
.facultyItem,
.mobile-table,
.note-container,
.faculties-content article > .info,
.tuition,
#article hr,
#article .tooltipText {
  display: none;
}